/*tab*/
.main{ width:100%; float:left; clear:both; border-top:none; }
.main .menu{ float:left; width:100%; list-style-type:none; height:1rem; line-height:1rem; padding:0; margin:0; background:#fff; border-bottom:solid 1px #ccc; }
.main .menu li{ float:left; width:50%; text-align:center; border-right:none; cursor:pointer; font-size:.28rem; height:.98rem; line-height:.98rem; }
.main .menu .on{ border-bottom:solid 3px; color:#00c6c9; }
.main .register_login{ background:#fff; float:left; width:100%; padding:.3rem 0; }
.main .register_login ul{ border-radius:.05rem; border:1px #ddd solid; margin:0 .3rem; }
.main .register_login ul li{ height:1rem; line-height:1rem; border-bottom:1px solid #ddd; }
.main .register_login ul li:last-child{ border-bottom:0; }
.main .register_login ul li i{ height:.36rem; width:.36rem; margin:.31rem .2rem; float:left; display:block; background:url(/default/images/mobile/layout/common.png) no-repeat; }
.main .register_login ul li i.icon_rl01{ background-position:-1.18rem -.06rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li i.icon_rl02{ background-position:-1.58rem -.05rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li i.icon_rl03{ background-position:-.74rem -.09rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li i.icon_rl04{ background-position:-1.95rem -.05rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li i.icon_rl05{ background-position:-2.39rem -.05rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li i.icon_rl06{ background-position:-.03rem -.08rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li i.icon_rl07{ background-position:-.38rem -.09rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li i.icon_rl08{ background-position:-2.78rem -.09rem; background-size:3.2rem 3.73rem; }
.main .register_login ul li input{ border:0; line-height:.99rem; font-size:.28rem; width:6rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.main .register_login ul li input.inp02{ width:2.5rem !important; }
.main .register_login ul li .code{ float:right; background:#505962; color:#fff; cursor:pointer; display:inline-block; height:.6rem; line-height:.6rem; font-size:.28rem; border-radius:.05rem; margin:.2rem; width:3rem; text-align:center; }
.main .register_login ul li .images{ margin-right:.2rem; width:2rem; float:right; height:.6rem; line-height:.6rem; margin-top:.2rem; }
.main .register_login ul li .images img{ height:.6rem; width:2rem; }
.main .register_login ul li.other{ font-size:0.18rem; color:#00c6c9; padding-left:.7rem; height:.5rem; line-height:.5rem; border:none; }
.main .register_login ul li span{ font-size:0.18rem;; height:.5rem; line-height:.5rem; color:#ccc }
.main .register_login .verification{ width:1rem; margin:0.3rem 0.1rem 0.2rem .1rem; float:left; display:block; padding:0; }
.main .register_login .change{ width:1rem; margin-right:.1rem; float:left; display:block }
.main .register_login .forget{ margin:0 .3rem; height:.8rem; line-height:.8rem }
.main .register_login .forget input[type='checkbox']{ width:.2rem; height:.2rem; }
.main .register_login .forget span.forgetPass{ float:right }
.main .register_login .sub{ margin:0 .3rem; height:.8rem; line-height:.8rem }
.main .register_login .sub input[type='submit']{ background:#00c6c9; font-size:.3rem !important;; cursor:pointer; color:#fff; text-align:center; height:.8rem; border-radius:.05rem; width:100%; border:0 }
.main .register_login .noPerson{ margin:.2rem .3rem 0 .3rem; height:.8rem; line-height:.8rem }
.main .register_login .noPerson p{ text-align:center; }
.main .register_login .noPerson p a{ color:#007BC5; font-size:.3rem; }
.main .comReg ul{ border-right:none; border-left:none; border-top:none; }
.main .comReg li .cominfo{ border-left:.3rem #00c6c9 solid; height:.3rem; line-height:.3rem; padding-left:.1rem; color:#00c6c9; font-size:.3rem }
/*获取验证码*/
.main .getcode{ float:left; height:.4rem; line-height:.4rem; width:1rem; }
.main .getcode img{ float:left; height:.4rem; line-height:.4rem; width:1rem }
/*短信获取验证码*/
.loginCode{ font-family:'微软雅黑' }
.loginCode .layui-m-layercont{ padding:0; margin:0 }
.loginCode .addCode{ margin:.3rem 1rem; padding:0; width:4.4rem; }
.loginCode .addCode .code{ width:1.5rem; float:left; height:.5rem; border:1px solid #dfdfdf;; line-height:28px; outline:none; padding:0 3px; }
.loginCode .addCode span{ float:left; margin-right:5px; height:.5rem; line-height:.5rem; }
.loginCode .addCode img{ cursor:pointer; width:1.2rem; height:.5rem; }
.loginCode .addCode .change{ width:1rem; text-align:center; font-size:.25rem }
.loginCode .addCode .change a{ color:#4898d5; }
.loginCode .addCode .codeErr{ float:left; margin-top:.1rem; width:100%; height:.5rem; line-height:.5rem; font-size:.22rem; color:#EA6A00; text-align:left }
.layer-btn{ font-family:'微软雅黑'; font-size:.24rem }
.layer-btn a{ display:inline-block; height:.5rem; line-height:.5rem; padding:0 18px; margin-right:.1rem;
    white-space:nowrap; text-align:center; border:none; border-radius:2px; cursor:pointer; opacity:.9; }
.layer-btn a.layui-layer-btn0{ background:#1E9FFF; color:#fff }
.layer-btn a.layui-layer-btn1{ background:#FF5722; color:#fff }
.layer-btn a.layui-layer-btn2{ background:#a1a1a1; color:#f2f2f2 }
/*会员选择*/
.vip_login{ max-width:7.5rem; background:#fff; float:left }
.vip_login .title{ width:100%; height:1.5rem; line-height:1.5rem; font-size:.30rem; text-align:center; float:left; color:#999 }
.vip_login ul{ margin:0 1.5rem; width:4.5rem; background:#fff; float:left }
.vip_login li{ width:50%; float:left; text-align:center; margin-bottom:.5rem }
.vip_login li a{ display:block; font-size:.28rem; color:#cdb459 }
.vip_login li a.company_reg{ color:#31B3D6 }
.vip_login li a.personal_login{ color:#2759A5 }
.vip_login li a.company_login{ color:#FF8B6C }
.vip_login li a i{ width:1rem; height:1rem; display:block; margin:0 auto; background:url(/default/images/mobile/index/login_register.png) no-repeat; }
.vip_login li a i.icon01{ background-position:0 -1rem; background-size:1rem 4rem; }
.vip_login li a i.icon02{ background-position:0 0; background-size:1rem 4rem; }
.vip_login li a i.icon03{ background-position:0 -2rem; background-size:1rem 4rem; }
.vip_login li a i.icon04{ background-position:0 -3rem; background-size:1rem 4rem; }


